View Single Post
agiacosa
Guest
 
Posts: n/a

Hi,

Newbie to Mac, sorry for the rudimentary question.

I installed PHP 5.2 but it doesn't play nice with Zend. I need to remove 5.2 and install 5.1.6. Does anyone know how I can do this?

Thanks,

Art
QUOTE Thanks